Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 202

Summary: Scrolling problems in top window of split
Product: [Retired] Red Hat Linux Reporter: rosejw
Component: joeAssignee: Cristian Gafton <gafton>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-18 15:44:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description rosejw 1998-11-25 21:58:08 UTC
If you edit a file using joe and then split the screen, the
top window will scroll down without any problems.  Scrolling
up, however, it does not, you have to refresh the screen to
get it to display properly.  Also, sometimes when you cut
and paste, you have to refresh the screen to see the changes
properly.

Comment 1 David Lawrence 1998-12-01 17:06:59 UTC
This has been assigned to a developer for further review.

Comment 2 Preston Brown 1999-03-18 15:44:59 UTC
I cannot duplicate this behaviour under gnome-terminals or xterms
using Joe 2.8 in the latest tree.  If it was a ncurses problem (most
likely), it appears to have been fixed by newer versions of the curses
libraries than shipped with 5.1.